libmodplug-dev 1:0.8.8.1-2ubuntu0.3 (powerpc binary) in ubuntu natty

 This package contains the header files and .so symlinks required to
 compile code against libmodplug, a library based on the mod rendering
 code from ModPlug, a popular Windows mod player written by Olivier
 Lapicque, found at http://www.modplug.com. It is required to compile
 ModPlug-XMMS (in the xmms-modplug package).

Details

Package version:
1:0.8.8.1-2ubuntu0.3
Source:
"libmodplug" 1:0.8.8.1-2ubuntu0.3 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional